{
  "command": "/Users/yumaojun/Projects/go-course/go20/devops/agent/shells/task_debug.sh",
  "exit_code": 0,
  "start_time": "2026-03-29T09:26:03.019036+08:00",
  "end_time": "2026-03-29T09:26:03.432477+08:00",
  "duration": 413440458,
  "success": true,
  "metadata": {
    "id": "cmd_1774747563018562000",
    "name": "",
    "created_by": "yumaojun",
    "created_at": "2026-03-29T09:26:03.018563+08:00",
    "timeout": 86400000000000,
    "env_vars": {
      "DEBUG_SCRIPT": "true",
      "OUTPUT_ENV_FILE": "/Users/yumaojun/Projects/go-course/go20/devops/agent/workspace/6a75c2d0-7bdb-4f35-895a-fde49f8f7e93/output.env",
      "PARAM_1": "PARAM_1_VALUE",
      "PARAM_2": "PARAM_2_VALUE",
      "SCRIPT_DIR": "/Users/yumaojun/Projects/go-course/go20/devops/agent/shells",
      "WORKSPACE": "/Users/yumaojun/Projects/go-course/go20/devops/agent/workspace/6a75c2d0-7bdb-4f35-895a-fde49f8f7e93"
    },
    "work_dir": "/Users/yumaojun/Projects/go-course/go20/devops/agent/workspace/6a75c2d0-7bdb-4f35-895a-fde49f8f7e93"
  }
}